@CHARSET "UTF-8";

h1 {
	color:#2666A6;
}

.clear{clear:both;}

.myTitle {
	font-size:1.5em;
}

h1.myTitle {
	color: #0000FF;
}

p.myTitle {
	color: #00FFFF;
}

body.BETinyMCEBody {
	background: #FFF;
}
.myTitleCarousel {
	font-size: 28px;
}
.myTitleCarousel, h1.myTitleCarousel, p.myTitleCarousel {
	color: #525252;
}
.mySubTitleCarousel {
	font-size: 20px;
}
.mySubTitleCarousel, h1.mySubTitleCarousel, p.mySubTitleCarousel {
	color: #525252;
}

/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-family: Arial;
}
body {
	position:relative;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
/* 	list-style: none; */
	margin-left: 20px;
	margin-bottom: 10px;
}
ol li, ul li {
	font-size: 14px;
	color: #666;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: underline;
}

h1 {
	margin: 15px 0;
	font-size: 22px;
}
h2 {
	margin: 10px 0;
	color: #4893CF;
	font-size: 16px;
}
p {
	margin: 8px 0;
	color: #666;
	font-size: 14px;
	line-height: 20px;
}
a[href^="mailto:"] { 
  color: #DA441E;
  font-size: 14px;
}


/*  */
.ui-autocomplete {
  max-height: 100px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
  height: 100px;
}
/*  */
body {
	background: #F4F1E8 url(i/body_line_bgr.png) 0 192px repeat-x;
}

#wrap {
	width: 1100px;
	margin: 0 auto;
}
#wrap > table td {
	vertical-align: top;
	background-color: #FFF;
}

.shadow-body-left, .shadow-header-left {
	width: 1112px;
	margin: 0 auto;
}
.shadow-header-left {
	background: url('i/shadow_header_left.png') 0 0 repeat-y;
}
.shadow-body-left {
	background: url('i/shadow_body_left.png') 0 0 repeat-y;
}
.shadow-body-right {
	background: url('i/shadow_body_right.png') 100% 0 repeat-y;
}
.shadow-header-right {
	background: url('i/shadow_header_right.png') 100% 0 repeat-y;
}

header {
	position: relative;
	width: 1100px;
	margin: 0 auto;
	padding-bottom: 5px;
	background-color: #FFF;
}

header > div {
	position: relative;
	height: 225px;
}
header > .spring {
	background: #F4F1E8 url(i/header_spring_bgr.png) 100% 30px no-repeat;
}
header > .summer {
	background: #F4F1E8 url(i/header_summer_bgr.png) 100% 30px no-repeat;
}
header > .autumn {
	background: #F4F1E8 url(i/header_autumn_bgr.png) 100% 30px no-repeat;
}
header > .winter {
	background: #F4F1E8 url(i/header_winter_bgr.png) 100% 30px no-repeat;
}
header .header-info {
	position: absolute;
	top: -3px;
	right: 270px;
	width: 325px;
	height: 191px;
/* 	background: url('i/header_info.png') no-repeat; */
}
.logo {
	height: 188px;
/* 	padding-top: 6px; */
}

.wrap-order-login {
	position: absolute; 
	top: 40px;
	right: 20px;
}
.wrap-order-login > a:hover {
	text-decoration: none;
}
.wrap-order-login > a:hover .my-order .label-my-order {
	text-decoration: underline;
}

.my-order, .login-register {
	width: 117px;
	height: 54px;
	padding-left: 50px;
	padding-top: 10px;
}
.my-order {
	display: block;
	background: url('i/my_order.png') no-repeat;
}
.my-order-price {
	display: block;
	width: 100px;
	margin-top: 5px;
	text-align: center;
	height: 20px;
	line-height: 20px;
	background-color: #FFF;
	border: 1px solid #666;
}
.login-register {
	margin-top: 10px;
	background: url('i/login_register.png') no-repeat;
}
.login-register div:first-child {
	margin-bottom: 10px;
}
.search-and-nav {
	height: 37px;
	line-height: 37px;
	background: url('i/top_nav_bgr.png') repeat-x;
	overflow: hidden;
}
.search {
	float: left;
	margin-left: 20px;
}
.search input {
	border: 1px solid #555;
}
.search button {
	background-color: #CF2027;
	color: #FFF;
	border: 1px solid #555;
	border-left: none;
}
.search button:hover {
	cursor: pointer;
}
.top-nav {
	float: right;
	text-align: right;
	color: #FFF;
}
.top-nav a{
	padding: 0 10px;
	font-size: 13px;
	color: #FFF;
}

#content {
	width: 736px;
	background-color: #FFF;
/* 	padding: 10px; */
	padding: 10px 20px 20px 20px
}

.div-carousel {
	width: 734px;
	height: 315px;
	margin-bottom: 20px;
	background-color: #E0ECF5;
	border: 1px solid #B5D2EA;
}

.box-section .box-head {
	line-height: 35px;
	background-color: #E0ECF5;
	overflow: hidden;
}

.box-section .box-head .title {
	float: left;
	padding-left: 10px;
	font-size: 23px;
	color: #424251;
	font-family: 'Century Gothic';
}
.box-section .box-head .see-more {
	color: #606677;
	padding-right: 10px;
	text-align: right;	
	font-family: 'Century Gothic';
	font-weight: bold;
}
.box-section .box-head-shadow {
	height: 10px;
	background: url('i/box_title_shadow.png') no-repeat;
}
.box-content {
	margin-bottom: 20px;
	overflow: hidden;
}
#wrap table.home tr td{
	width: 142px;
}
#wrap table.home .tr1 td{
	vertical-align: bottom;
}
.box-content table tr td {
	width: 150px;
	vertical-align: top;
	padding-left: 8px;
/* 	padding-right: 15px; */
	color: #525252;
}
.box-content.bestSellers table tr td {
	padding-left: 44px;
}
.box-content table tr td:first-child {
	padding-left: 8px;
/* 	padding-right: 15px; */
}
.box-content table tr:first-child td img {
	border: 5px solid #DBDBEA;
	width:155px;
	height:auto;
}
.box-content table .tr2 td {
	padding-right: 6px;
}
/* shadow  */
.image-shadow {
	padding-right: 10px;
	background: url('i/carousel_image_shadow.png') 100% 0 no-repeat;
	-webkit-background-size: 20px 80%;
  	-moz-background-size: 20px 80%;
  	-o-background-size: 20px 80%;
  	background-size: 20px 80%;
  	display: inline-block;
}
.image-shadow a {
	display: inline-block;
}
/*  */
.box-content table tr:first-child td {
	padding-bottom: 5px;
}
.box-content .book-title {
	font-weight: bold;
}
.box-content .book-price {
	display: flex;
	flex-direction: column;
}
.box-content .book-price span{
	font-size: 15px;
	color: #397FBF;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align: right;
}

.box-content .book-price .eu {
	color: #1ABC96;
}

.box-content .book-price .eu .c{
	color: #1ABC96;
}

.box-content .book-price span .c {
	display: inline-block;
	min-width: 32px;
	text-align: left;
}



.sorting-and-page-bar {
	border-bottom: 1px solid #DDD;
	padding: 10px 20px 10px 20px;
	overflow: hidden;
}

.sorting {
	float: left;
}
.sorting label {
	color: #555;
	margin-right: 10px;
}
.page-bar {
	text-align: right;
}
.page-bar a img {
	vertical-align: middle;
}

.author-description {
	padding: 0 0 20px 0;
	margin-top: 5px;
	border-bottom: 1px solid #DDD;
	overflow: hidden;
}
.author-description img {
	border: 5px solid #DDD;
}

.book-item {
	padding-bottom: 15px;
	border-bottom: 1px solid #DDD;
}
.book-item table {
	width: 100%;
	margin-top: 15px;
}
.book-item table td {
	vertical-align: top;
	line-height: 20px;
}
.book-item table .td1 {
	width: 175px;
	padding-right: 10px;
}
.book-item table .td1 img {
	border: 5px solid #DBDBEA;
	width: 155px;
	height: auto;
}
.book-item table .td2 {
	width: 370px;
	padding-right: 10px;
}
.book-item table .td2 span, .book-item table .td2 span a {
	color: #387FBF;
}
.book-item table .td2 .book-title a {
	font-size: 15px;
	color: #525252;
	font-weight: bold;
}
.book-item table .td2 .book-author a {
	color: #387FBF;
	font-weight: bold;
}
.book-item table .td2 .book-series {
	padding-bottom: 20px;
	border-bottom: 1px solid #DDD;
}
.book-item table .td2 .book-cover {
	padding-top: 5px;
	color: #535353;
	font-weight: bold;
}
.book-item table .td3 {
	padding-top: 40px;
	border-left: 1px solid #DDD;
	text-align: center;
}
.book-item table .td3 div:first-child {
	padding-left: 30px;
	line-height: 29px;
	background: url('i/price_head.png') no-repeat;
	color: #FFF;
}
.book-item table .td3 div.unavailable {
	padding-left: 30px;
	line-height: 29px;
	background: url('i/unavailable.png') no-repeat;
	color: #FFF;
}
.book-item table .td3 div:first-child a {
/* 	margin-left: 30px; */
	color: #FFF;
}


.book-item table .td3 .book-price {
	margin: 10px 0 0 0;
	display: flex;
	flex-direction: column;
}
.book-item table .td3 .book-price span {
	font-size: 15px;
	color: #397FBF;
	font-weight: bold;
	margin: 0 !important;
	padding: 0 !important;
	text-align: right;
}

.book-item table .td3 .book-price span .c{
	display: inline-block;
	min-width: 32px;
	text-align: left;
}

.book-item table .td3 .book-price .eu {
	color: #1ABC96;
}

.book-item table .td3 .book-price .eu .c {
	color: #1ABC96;
}


.book-view {
	padding-bottom: 15px;
}
.book-view table {
	margin-top: 15px;
}
.book-view table td {
	vertical-align: top;
	line-height: 20px;
}
.book-view table .td-book-image {
	width: 140px;
	padding-right: 10px;
}

.book-view table .td-book-image img {
	border: 5px solid #DBDBEA;
	cursor: default;
	width:155px;
	height:auto;
	cursor: pointer;
}
.book-view table .td-book-info {
	width: 390px;
	padding-right: 10px;
}
.book-view table .td-book-info span {
	color: #387FBF;
}
.book-view table .td-book-info .book-title a {
	font-size: 15px;
	color: #525252;
	font-weight: bold;
}
.book-view table .td-book-info .book-author, .book-view table .td-book-info .book-author a {
	color: #387FBF;
	font-weight: bold;
}
.book-view table .td-book-info .book-cover {
	padding-top: 5px;
	color: #535353;
	font-weight: bold;
}
.book-view table .td-book-price {
	width: 172px;
	padding-top: 40px;
	text-align: center;
}
.book-view table .td-book-price div:first-child {
	line-height: 29px;
	background: url('i/price_head.png') no-repeat;
}
.book-view table .td-book-price div.unavailable {
	padding-left: 30px;
	line-height: 29px;
	background: url('i/unavailable.png') no-repeat;
	color: #FFF;
}
.book-view table .td-book-price div:first-child a {
	margin-left: 30px;
	color: #FFF;
} 
/* .book-view table .td-book-price div:first-child button {
	margin-left: 30px;
	background: none;
	border: none;
	color: #FFF;
}
.book-view table .td-book-price div:first-child button:hover {
	cursor: pointer;
	text-decoration: underline;
} */


.book-view table .td-book-price .book-price {
	margin: 10px 0 0 0;
	display: flex;
	flex-direction: column;
}
.book-view table .td-book-price .book-price span{
	font-size: 15px;
	color: #397FBF;
	font-weight: bold;
	margin: 0 !important;
	padding: 0 !important;
	text-align: right;
}

.book-view table .td-book-price .book-price span .c{
	display: inline-block;
	min-width: 32px;
	text-align: left;
}

.book-view table .td-book-price .book-price .eu {
	color: #1ABC96;
}

.book-view table .td-book-price .book-price .eu .c{
	color: #1ABC96;
}


.book-view .book-fragment a img {
	vertical-align: middle;
}
.book-view .book-description {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #DDD;
	color: #535353;
	line-height: 18px;
}
.book-view .fb-btn {
	height: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.book-view .box-section .box-head, .shopping-cart .box-section .box-head {
	line-height: 0;
}
.book-view .box-section .box-head .title, .shopping-cart .box-section .box-head .title {
	line-height: 30px;
}
.book-view .box-section .box-head .see-more, .shopping-cart .box-section .box-head .see-more {
	float: right;
	padding-right: 0;
}
.book-view .box-section .box-head .see-more a, .shopping-cart .box-section .box-head .see-more a {
	display: block;
	width: 39px;
	height: 35px;
}
.book-view .box-section .box-head .see-more #similar-prev, .book-view .box-section .box-head .see-more #alsoBuy-prev,
.shopping-cart .box-section .box-head .see-more #bestSellers-prev {
	float: left;
	background: url('/css/i/arrow_left.png');
}
.book-view .box-section .box-head .see-more #similar-prev:hover, .book-view .box-section .box-head .see-more #alsoBuy-prev:hover,
.shopping-cart .box-section .box-head .see-more #bestSellers-prev:hover {
	background: url('/css/i/arrow_left_active.png');
	cursor: pointer;
}
.book-view .box-section .box-head .see-more #similar-next, .book-view .box-section .box-head .see-more #alsoBuy-next,
.shopping-cart .box-section .box-head .see-more #bestSellers-next {
	float: right;
	background: url('/css/i/arrow_right.png');
}
.book-view .box-section .box-head .see-more #similar-next:hover, .book-view .box-section .box-head .see-more #alsoBuy-next:hover,
.shopping-cart .box-section .box-head .see-more #bestSellers-next:hover {
	background: url('/css/i/arrow_right_active.png');
	cursor: pointer;
}
.shopping-cart .box-head-shadow {
	height: 10px;
	margin-bottom: 20px;
	background: url('i/box_title_shadow2.png') no-repeat;
}
.gift-box {
	display: inline-block;
	vertical-align: middle;
	width: 700px;
	text-align: center;
}
#shopping-table .buttons .gift-box a {
	padding: 0;
}
.book-gift-box {
	margin-top: 20px;
}
.gift-box img {
	vertical-align: top;
}
.all-cats ul {
	margin-left: 30px;
}

.promo-code {
	margin-bottom: 20px;
}
.promo-code .Errors {
	font-weight: bold;
}
.promo-code label {
	margin-right: 5px;
	font-weight: bold;
}
.promo-code input {
	line-height: 24px;
	padding-left: 5px;
	padding-right: 5px;
}

.all-cats ul li {
	margin-left: 15px;
	list-style: circle;
	margin-bottom: 10px;
}
.register table {
	width: 100%;
}
.register table .tr-invoice {
	display: none;
}
.register table td {
	padding: 10px 0;
}
.register table .tdl {
	width: 300px;
	text-align: right;
}
.register table .tdl .error {
	color: #c9302c;
}
.register .tdr .Errors label {
	line-height: 20px;
	font-weight: bold;
	color: #c9302c;
}
.register table .tdr {
	padding-left: 10px;
	text-align: left;
}
.register table .tdr input[type="text"] {
	width: 300px;
}
.register table .tdr select {
	width: 305px;
}

footer{
	padding-top: 20px;
	background-color: #FFF;
}

.footer-banners {
	margin: 0 20px 10px 20px;
	padding: 20px 0;
	border-top: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
}

.footer-banners table {
	width: 100%;
}

.footer-banners table td {
	text-align: center;
}

.footer-nav {
	margin-bottom: 10px;
	color: #545454;
	text-align: center;
}

.footer-nav a {
	padding: 0 20px;
	color: #545454;
}

.footer-info {
	height: 186px;
	background: url('i/footer_bgr.png') repeat-x;
	color: #535353;
}

.footer-info table {
	width: 100%;
}
.footer-info table td {
	vertical-align: top;
}
.footer-info table td div:first-child, .footer-info table td p:first-child {
	margin-bottom: 10px;
	color: #377FAD;
	font-size: 17px;
	font-weight: bold;
}
.footer-info table .editorial-office {
	width: 220px;
}
.footer-info table .market, .footer-info table .editorial-office {
	padding-top: 25px;
	line-height: 20px;
}
.footer-info table .market {
	width: 230px;
	padding-left: 20px;
	padding-right: 20px;
}
.footer-info table .iso-logo {
	padding-left: 10px;
	width: 168px;
}
.footer-info table .humor-and-znam {
	vertical-align: middle;
	padding-left: 34px;
}
.footer-info table .humor-and-znam div {
	display: inline-block;
}
.footer-info table .humor-and-znam div .humor {
	display: block;
	float: left;
	width: 182px;
	height: 74px;
	background: url('i/footer/humor_btn.png') 0 0 no-repeat;
}
.footer-info table .humor-and-znam div .humor:hover {
	background: url('i/footer/humor_btn_over.png') 0 0 no-repeat;
}
.footer-info table .humor-and-znam div .znam {
	display: block;
	float: right;
	width: 182px;
	height: 74px;
	background: url('i/footer/znam_btn.png') 0 0 no-repeat;
}
.footer-info table .humor-and-znam div .znam:hover  {
	background: url('i/footer/znam_btn_over.png') 0 0 no-repeat;
}
.footer-info table .iso-logo div {
	margin: 20px 0;
	padding-left: 15px;
	background: url('i/footer/iso_lines_bgr.png') no-repeat;
}
.footer-shadow-bottom {
	width: 1112px;
	margin: 0 auto;
	height: 5px;
	background: url('i/footer/shadow_bottom.png') 0 0 no-repeat;
}
/* CTX */
#ctx {
	padding: 10px 20px 10px 0;
}
.categories, .series {
	width: 300px;
	margin-bottom: 20px;
}
.categories-head, .series-head {
	line-height: 35px;
	background: url('i/categories_bgr.png') no-repeat;
	color: #3880C1;
}
.categories-head .title, .series-head .title {
/* 	float: left; */
	padding-left: 10px;
	font-size: 16px;
	cursor: pointer;
}
.categories-head .title a, .series-head .title a {
	color: #3880C1;
}
.categories-head .see-all, .series-head .see-all {
	padding-right: 10px;
	text-align: right;
}
.categories-head .see-all a, .series-head .see-all a {
	color: #3880C1;
}
.category-item {
	padding: 10px 10px;
	line-height: 20px;
	border-bottom: 1px dotted #89B9E0;
}
.menu {
/* 	margin-left: 10px; */
	margin-top: 5px;
}
.menu li {
	padding: 3px 0;
	list-style: none;
}
.menu ul {
	padding-left: 15px;
}
.menu a {
	display: block;
	padding-left: 10px;
}
.menu > li > a {
	color: #3880C1;
	font-weight: bold;
}
/* .menu a { */
/* 	padding-left: 10px; */
/* } */
/* .menu li { */
/* 	padding: 10px 0; */
/* 	line-height: 20px; */
/* 	border-bottom: 1px dotted #89B9E0; */
/* } */
.menu > li {
	line-height: 20px;
	border-bottom: 1px dotted #89B9E0;
}


.banner {
	margin: 20px 0;
}
.e-version {
	width: 300px;
	height: 92px;
	margin: 20px 0;
	background-color: #A8A8B7;
	overflow: hidden;
}
.e-version div {
	float: left;
}

.e-version div:first-child {
/* 	display: block; */
	float: none;
	line-height: 30px;
	color: #FFF;
	font-size: 20px;
	text-align: center;
}
.e-version .ver_trud a, .ver_24chasa a {
	display: block;
	width: 148px;
	height: 62px;
}

.e-version .ver_trud a {
	width: 152px;
	background: url('i/ctx/e_version_trud_d.png') no-repeat;
}
.e-version .ver_trud a:hover {
	background: url('i/ctx/e_version_trud_u.png') no-repeat;
}
.e-version .ver_24chasa a {
	width: 148px;
	background: url('i/ctx/e_version_24chasa_d.png') no-repeat;
}
.e-version .ver_24chasa a:hover {
	background: url('i/ctx/e_version_24chasa_u.png') no-repeat;
}
.ctx-menu {
	margin-bottom: 20px;
}
.ctx-menu div {
	margin-bottom: 10px;
}
.ctx-menu .abonament-menu {
	display: block;
	width: 165px;
	height: 56px;
	padding-top: 20px;
	padding-left: 135px;
	text-decoration: none;
	color: #CDF1F8;
	font-size: 15px;
	font-family: "Myriad Pro";
	background: url('i/ctx/abonament_menu.png') 0 0 no-repeat;
}
.ctx-menu .abonament-menu:hover {
	background: url('i/ctx/abonament_menu_over.png') 0 0 no-repeat;
} 
.ctx-menu .abonament-menu span {
	display: block;
	width: 100px;
	line-height: 20px;
}
.ctx-menu .full-catalogue {
	display: block;
	width: 180px;
	height: 44px;
	margin-top: 18px;
	padding-top: 22px;
	padding-left: 120px;
	text-decoration: none;
	color: #FFF;
	font-size: 15px;
	font-family: "Myriad Pro";
	font-weight: normal;
	background: url('i/ctx/full-catalogue.png') 0 0 no-repeat;
}
.ctx-menu .full-catalogue:hover {
	background: url('i/ctx/full-catalogue_over.png') 0 0 no-repeat;
} 
.ctx-menu .media-for-us-menu {
	display: block;
	width: 195px;
	height: 46px;
	padding-top: 40px;
	padding-left: 105px;
	text-decoration: none;
	color: #FFF;
	font-size: 15px;
	font-family: "Myriad Pro";
	font-weight: normal;
	background: url('i/ctx/media_for_us_menu.png') 0 0 no-repeat;
}
.ctx-menu .media-for-us-menu:hover {
	background: url('i/ctx/media_for_us_menu_over.png') 0 0 no-repeat;
} 
.ctx-menu .reduction-menu {
	display: block;
	width: 205px;
	height: 40px;
	padding-top: 40px;
	padding-left: 95px;
	text-decoration: none;
	color: #FFF;
	font-size: 15px;
	font-family: "Myriad Pro";
	font-weight: normal;
	background: url('i/ctx/reduction_menu.png') 0 0 no-repeat;
}
.ctx-menu .reduction-menu:hover {
	background: url('i/ctx/reduction_menu_over.png') 0 0 no-repeat;
} 

.partners {
	width: 300px;
	background-color: #DCEAF6;
}
.partners .box-title {
	background: url('i/ctx/partners.png') no-repeat;
	padding: 5px 5px 0 80px;
	height: 55px;
	line-height: 23px;
	font-size: 16px;
	color: #FFF;
}
.partners .box-content div {
	float: left;
	width: 33.333%;
	line-height: 30px;
	text-align: left;
}
.partners .box-content a {
	text-transform: lowercase;
	margin-left: 13px;
	font-size: 16px;
	color: #28699D;
}

.bookseries {
	padding: 20px 0;
	border-bottom: 1px solid #DDD;
}
.bookseries table td {
	width: 368px;
}
.bookseries table td div, .bookseries-list div {
	margin-bottom: 7px;
}
.bookseries table td div a:hover, .bookseries-list a:hover {
	color: #3E87C5;
	text-decoration: none;
}

.crumb-path {
	height: 10px;
	padding: 0px 20px 0 20px;
	background-color: #FFF;
}
.crumb-path a {
	padding: 0 10px;
}
.crumb-path a:first-child {
	padding-left: 0;
	padding-right: 10px;
}

.payment-type-error {
	margin-bottom: 10px;
	font-weight: bold;
	color: #c9302c;
}
#shopping-table .book-image {
	float: left;
}

.ui-tooltip {
	top: 100px;
}
.ui-tooltip-content .book-image {
	margin-bottom: 10px;
	border: 5px solid #DDD;
	font-size: 0;
}
.ui-tooltip-content .book-image img {
	width:155px;
	height:auto;
}
.ui-tooltip-content .book-content {
	float: left;
	width: 130px;
	padding-left: 10px;
}
.ui-tooltip-content .book-title a {
	color: #525252;
	font-weight: bold;
}
.button-i-agree {
	text-align: right;
}
.button-i-agree a {
	display: inline-block;
	margin-bottom: 20px;
	padding: 0 15px;
	line-height: 30px;
	background-color: #68A6D2;
	color: #FFF;
	font-weight: normal;
}
#shopping-table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border: 1px solid #DDD;
	color: #525252;
	font-size: 15px;
	background: #FFF;
}
#wrap #shopping-table  td {
	vertical-align: middle;
}
#shopping-table  td {
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	text-align: center;
}
#shopping-table  .td1 {
	width: 600px;
	text-align: left;
}
#shopping-table  .td2 input {
	width: 30px;
	text-align: center;
	font-weight: bold;
}
#shopping-table .tr-data .td3 div, #shopping-table .tr-data .td4 div {
	/*display: inline-block;*/
	/*text-align: right;*/
}
#shopping-table  .td5 span {
	cursor: pointer;
}
#shopping-table  .tr-head td{
	padding: 1px 0;
}
#shopping-table  .tr-head .td1 {
	padding-left: 1px;
}
#shopping-table  .tr-head .td5 {
	padding-right: 1px;
}
#shopping-table  .tr-head .td1 div {
	padding-left: 10px;
}
#shopping-table  .tr-head .td5 div {
	padding-right: 10px;
}
#shopping-table .tr-head td div {
	background-color: #DAE9F4;
	font-weight: bold;
	line-height: 40px;
}
#shopping-table  .tr-data td {
	padding: 10px;
}

#shopping-table .all-qty-and-price td {
	padding-top: 1px;
	border-bottom: none;
}
#shopping-table .all-qty-and-price .td1 {
	padding-left: 1px;
}
#shopping-table .all-qty-and-price .td2 input {
	background: none;
	border: none;
}
#shopping-table .all-qty-and-price .td5 {
	padding-right: 1px;
}
#shopping-table .all-qty-and-price td div {
	background-color: #F4F5F7;
	line-height: 40px;
	min-height: 40px;
}
#shopping-table .all-qty-and-price .td1 div {
	padding-left: 10px;
}
#shopping-table .tr-discount td {
	padding-bottom: 1px;
	border-top: none;
}
#shopping-table .tr-discount .td1 {
	padding-left: 1px;
}
#shopping-table .tr-discount .td1 div {
	padding-left: 10px;
}
#shopping-table .tr-discount .td5 {
	padding-right: 1px;
}
#shopping-table .tr-discount td div {
	background-color: #F4F5F7;
	line-height: 40px;
	min-height: 40px;
}
#shopping-table .tr-gift-box td {
	padding: 0px;
	border-bottom: none;
}
#shopping-table .tr-gift-box td div {
	background-color: #E6E8EC;
	line-height: 40px;
}
#shopping-table .tr-gift-box .td1 div {
	padding-left: 10px;
}
#shopping-table .tr-delivery .td1 div {
	padding-left: 10px;
}
#shopping-table .tr-delivery td {
	border-top: none;
}
#shopping-table .tr-delivery td div {
	background-color: #E6E8EC;
	line-height: 40px;
	min-height: 40px;
}
#shopping-table .tr-delivery .td1 div {
	padding-left: 10px;
}
#shopping-table .tr-all td {
	color: #00468C;
	font-weight: bold;
}
#shopping-table .tr-all .td1 div {
	padding-left: 10px;
}
#shopping-table .tr-all td {
	border-top: none;
}
#shopping-table .tr-all td div {
	background-color: #BCD7EB;
	line-height: 40px;
	min-height: 45px;
}
#shopping-table .tr-all td div .euro span{ 
	color: #00468C;
	line-height: normal;
}
#shopping-table .tr-all .td1 div {
	padding-left: 10px;
}
#shopping-table .buttons td {
	padding: 10px 0;
}
#shopping-table .buttons .td1 {
	padding-left: 10px;
}
#shopping-table .buttons .td4 {
	text-align: right;
	padding-right: 10px;
}
#shopping-table .buttons a {
	display: inline-block;
	padding: 0 15px;
	line-height: 30px;
	background-color: #68A6D2;
	color: #FFF;
	font-weight: normal;
}

.comment-box {
	border: 1px solid #DDD;
	color: #525252;
	font-weight: bold;
}
.comments-title {
	height: 46px;
	line-height: 30px;
	margin: 1px 1px 0 1px;
	padding-left: 19px;
	font-size: 15px;
	background: url('i/box_bgr.png') repeat-x;
}
.comment-box .comment-item {
	margin: 0 10px;
	padding: 10px 0 10px 20px;
	border-bottom: 1px solid #DDD;
}
.comment-box .comment-item:FIRST-CHILD {
	border-top: 1px solid #DDD;
}
.comment-item div {
	margin-top: 10px;
}
.comment-item div:first-child {
	margin-top: 0;
}
.comment-item .name {
	color: #525252;
	font-weight: bold;
	font-size: 15px;
}
.comment-item .address {
	color: #727272;
	font-size: 13px;
}
.comment-item .date {
	color: #727272;
	font-size: 12px;
	font-weight: normal;
}
.comment-item div span, .comment-item div p {
	font-weight: normal;
}
.add-comments {
	margin: 20px;
}
.add-comments-title {
	margin-bottom: 5px;
	color: #26679D;
	font-size: 15px;
	font-weight: normal;
}
.add-comment-text-top {
	margin-bottom: 20px;
	color: #525252;
	font-size: 12px;
	font-weight: normal;
}
.add-comments table {
	width: 350px;
	margin: 0 auto;
}
.add-comments table td {
	padding-bottom: 10px;
}
.add-comments table .tdl {
	padding-right: 10px;
}
.add-comments table td .error {
	color: #c9302c;
}
.add-comments table td input {
	width: 250px;
	border:1px solid #AAA;
}
.add-comments form .comment-input {
	padding: 1px;
	border: 1px solid #DDD;
}
.add-comments form .comment-input > div {
	background: #E4EFF8;
	padding: 20px;
	padding-right: 25px;
}
.add-comments form .comment-input > div > div:first-child {
	margin-bottom: 20px;
}
.add-comments form .comment-input > div > div:first-child label {
	font-size: 15px;
}
.add-comments form .comment-input > div > div textarea {
	width: 100%;
	height: 100px;
	resize: none;
}
.add-comment-text-bottom {
	margin: 10px 0;
	padding-left: 5px;
	color: #525252;
	font-size: 12px;
	font-weight: normal;
}
.add-comments .button {
	text-align: right;
}
.add-comments .button button {
	line-height: 27px;
	padding: 0 10px;
	color: #FFF;
	border: none;
	background-color: #68A6D2;
}
.bulletin, .cancel-bulletin, .payment, .login-div, .login, .register, .forgotten-password, #content .full-catalogue, .messages{
	border: 1px solid #DDD;
	color: #525252;
	font-weight: bold;
}
.forgotten-password {
	margin-bottom: 20px;
}
.bulletin > div:first-child, .cancel-bulletin > div:first-child, .payment > div:first-child, .login-div > div:first-child,
.login > div:first-child, .register > div:first-child, .forgotten-password > div:first-child, .full-catalogue > div:first-child,
.messages > div:first-child{
	height: 46px;
	height: 30px;
	line-height: 30px;
	margin: 1px 1px 20px 1px;
	padding-left: 10px;
	font-size: 15px;
	background: url('i/box_bgr.png') repeat-x;
}
.messages .messages-content {
	padding: 0 20px 20px 20px;
}
.messages .messages-content .messages-info {
	color: 	#5bc0de;
	font-size: 18px;
	font-weight: normal;
}
.messages .messages-content .messages-success {
	color: 	#5cb85c;
	font-size: 18px;
	font-weight: normal;
}
.bulletin form, .cancel-bulletin form, .payment form, .login-div form, .login form, .register form, .forgotten-password form{
	margin-left: 20px;
}
.login-div form {
	margin-right: 20px;
}
.payment-table {
	width: 100%;
	margin-top: 20px;
}
.payment-table .td1 {
	width: 305px;
}
.payment-table .td2 {
	padding-left: 20px;
}
.payment form table {
	width: 500px;
	margin: 0 auto;
}
.login-div form table {
	width: 305px;
	margin: 0 auto;
}
.bulletin form table td, .cancel-bulletin form table td, .payment form table td, .login-div form table td,
.login form table td, .register form table td, .forgotten-password form table td{
	padding-bottom: 10px;
}
.bulletin form table td .error, .cancel-bulletin form table td .error, .payment form table td .error, .login-div form table td .error,
.login form table td .error, .register form table td .error, .forgotten-password form table td .error {
	color: #c9302c;
}
.bulletin form .Errors, .cancel-bulletin form .Errors, .payment form table td .Errors, .login-div form .Errors,
.login form .Errors, .register form .Errors, .forgotten-password form .Errors, #comment-form .Errors, .promo-code .Errors  {
	margin: 10px 0;
	color: #c9302c;
}
.bulletin form table td input, .cancel-bulletin form table td input, .payment form table td input, .login-div form table td input,
.login form table td input, .register form table td input, .forgotten-password form table td input {
	border: 1px solid #AAA;
}
.bulletin form table td select {
	width: 170px;
}
.payment form table td select {
	width: 173px;
}
.bulletin form table .tr_button, .cancel-bulletin form table .tr_button,
.login form table .tr_button, .register form table .tr_button, .forgotten-password form table .tr_button{
	text-align: right;
}
.bulletin form table td button, .cancel-bulletin form table td button, .payment form table td button, .login-div form table td button,
.login form table td button, .register form table td button, .forgotten-password form table td button, .promo-code .btn_submit {
	line-height: 27px;
	color: #FFF;
	border: none;
	background-color: #68A6D2;
}
.bulletin form table .tdl, .cancel-bulletin form table .tdl, .payment form table .tdl, .login-div form table .tdl,
.login form table .tdl, .register form table .tdl, .forgotten-password form table .tdl{
	padding-right: 10px;
}
.payment form table .tdl, .login-div form table .tdl {
	width: 200px;
	text-align: right;
	font-weight: normal;
}
.cancel-bulletin {
	margin-top: 20px;
}
.cancel-bulletin form table .tdl {
	width: 112px;
}
.full-catalogue form {
	width: 415px;
	margin: 0 auto;
}
.full-catalogue table td {
	padding-bottom: 10px;
}
.full-catalogue table .tdl {
	padding-right: 20px;
}
.full-catalogue table .tr_button td {
	text-align: center;
}
.full-catalogue table .tr_button td button{
	line-height: 27px;
	color: #FFF;
	border: none;
	background-color: #68A6D2;
}
.payment-div {
	margin-top: 20px;
}
.payment table .tr-invoice {
	display: none;
}
.login-div {
	margin-bottom: 50px;
}
.order-data {
	margin-top: 20px;
}
.order-data div {
	margin-bottom: 10px;
	color: #525252;
	font-weight: bold;
	font-size: 14px;
}
.order-data div span {
	color: #3880C1;
}
.order-data .buttons {
	margin-top: 30px;
	padding-right: 20px;
}
.order-data .buttons div a {
	float: left;
	line-height: 27px;
	padding: 0 10px;
	color: #FFF;
	border: none;
	background-color: #68A6D2;
	font-weight: normal;
}
.order-data .buttons div a:hover {
	text-decoration: none;
	cursor: default;
}
.order-data .buttons button {
	float: right;
	line-height: 27px;
	padding: 0 10px;
	color: #FFF;
	border: none;
	background-color: #68A6D2;
}
.user-control {
	overflow: hidden;
}
.user-control div {
	display: inline-block;
}
.user-control div a{
	display: inline-block;
	padding: 0 5px;
	line-height: 27px;
	color: #FFF;
	background-color: #68A6D2;
}

.pas.uiBoxLightblue.bottomborder {
	background: url('i/ctx/fb_bgr.png') 0 0 no-repeat;
}
.delivery-information, .discount-information {
	margin-top: 20px;
}

/* STATIC PAGE  */
article {
	padding: 0 10px;
}
article h1 {
	margin: 15px 0;
	color: #2666A6;
	font-size: 22px;
}
article h2 {
	margin: 10px 0;
	color: #4893CF;
	font-size: 16px;
}
article p {
	color: #666;
	font-size: 14px;
}
article a { 
  color: #DA441E;
  font-size: 14px;
}
article a:hover { 
	text-decoration: underline;
}

/* NEWS PAGE  */
.news-list {
	padding-right: 5px;
}
.news-list .PageBar {
	padding-top: 10px;
	border-top: 1px solid #DDD;
}
.news-list-block table td {
	vertical-align: top;
}
.news-list-block table td:first-child {
	width: 124px;
	padding-right: 20px;
}
.news-list-block {
	margin-bottom: 50px;
}
.news-list-block img {
	border: 5px solid #DBDBEA;
	width: 115px;
}
.news-list-block .news-list-date {
	color: #666;
	font-size: 14px;
	margin-bottom: 10px;
}
.news-list-block .news-list-title {
	margin-bottom: 10px;
}
.news-list-block .news-list-title a {
	color: #DA441E;
	font-size: 18px;
	text-decoration: underline;
}
.news-list-block .news-list-description a {
	color: #666;
	line-height: 20px;
}
.news-list-block .news-list-description a:hover {
	text-decoration: none;
	color: #333;
}
.news-view {
	margin-top: 10px;
}
.news-view .news-view-img {
	float: left;
	padding-right: 5px;
}
.news-view .news-view-img img {
	border: 5px solid #DBDBEA;
}
.news-view .news-view-date {
	margin-bottom: 10px;
	color: #666;
}
.news-view .news-view-title {
	color: #DA441E;
	font-size: 18px;
	line-height: 23px;
}
.news-view .news-view-body p {
	line-height: 23px;
} 
.news-view .news-view-body a { 
  color: #DA441E;
  font-size: 14px;
}
.news-view .news-view-body a:hover { 
	text-decoration: underline;
}

.wrap-coockies-div {
	min-height:60px;
	display:flex;
	background:rgba(224,236,245,0.9);
	position:fixed;
	    bottom: 0;
    width: 100%;

}
.text-coockies {
	max-width:100%;
	margin:0 auto;
	font-size:14px;
	display: flex;
    align-items: center;
    text-align: center;
    flex-direction: row;
    color:black;
}
.text-coockies a {
	margin-left:5px;
	color:#075789;	
}
.text-coockies #notag {
	position:absolute;
	right:100px;
	padding:3px;
	color:black;
	border:1px solid black;
	border-radius:15px;
	cursor: pointer;
	text-decoration:none;
}
#notag span {
	
	width: 15px;
    display: block;
    
}
.fade-out {
	transform:translate(0,100%);transition:transform 0.5s  cubic-bezier(0.09, 0.14, 0.07, 0.1);
}

.euro {
	margin: 0;
	padding: 0 5px;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	vertical-align: middle;
}
.euro span {
	margin: 0;
	padding: 0;
	text-align: right;
	line-height: 1.25em;
}

.euro .eu {
	color: #1abc96 !important;
}

.euro .eu .c {
	color: #1abc96 !important;
}

.euro span .c {
	display: inline-block;
	text-align: left;
	min-width: 32px;
}